package org.hso.texturesyncclient.view.mainView

import javafx.scene.Parent
import tornadofx.*

class MainView : View() {


    override val root: Parent
        get() = TODO("not implemented") //To change initializer of created properties use File | Settings | File Templates.




}